[document]
id = 102478
date = 2011-10-08
title = www.ozorkow.net.pl.0.420.xml
source = www.ozorkow.net.pl.0.420.xml
author = 
tokenization = wcrft:nkjp_s2.ini
subcorpus = kap

[metadata]
subject = 2. Kultura i sztuka; 5. Historia i wydarzenia
keywords = Małgorzata Ostrowska, Dni Ozorkowa